# Icinga Module for Graphite

This module integrates an existing [Graphite](https://graphite.readthedocs.io/en/latest/)
installation in your [Icinga Web 2](https://icinga.com/products/infrastructure-monitoring/)
frontend.

![Service List](img/service-list.png) | ![Detail View](img/service-detail-view.png)
--------------------------------------|--------------------------------------------

It provides a new menu section with two general overviews for hosts and
services as well as an extension to the host and service detail view of
the monitoring module.

## Documentation

* [Installation](02-Installation.md)
* [Configuration](03-Configuration.md)
* [Templates](04-Templates.md)
* [Troubleshooting](05-Troubleshooting.md)
